
.ChartContainer{
  width: 100%;

  overflow: hidden;
}
#chartContent{
  overflow: auto;
  position: relative;
  height: 80%;
  min-width: 100%;
  margin: 0 auto;
  margin-top: 10%;

}
.matchContain{
  top: 10vw;
  position: absolute;
  height: 40vw;
  width: 28vw;
}
.match1{
  height: 100%;
  width: 60%;
  position: absolute;
  border-top: 1vw solid black;
  border-bottom: 1vw solid black;
  border-right: 1vw solid black;
}
.endLine{
  position: absolute;
  background-color: black;
  left: 60%;
  top: 50%;
  height: 1vw;
  width: 40%;
}
#player1{
  position: absolute;
  top: -12%;
  margin: 0;
  padding-left: 5%;
  font-size: 80%;
  color: red;
}
#player2{
  position: absolute;
  top: 101%;
  margin: 0;
  padding-left: 5%;
  font-size: 80%;
  color: blue;
}
